.test {
	background-image: url('../img/img 1.png');
	display: flex;
	justify-content: center;
	padding-bottom: 36px;
}
.wrpa {
	min-width: 320px;
	max-width: 1200px;
}
.test-wrap {
	border: 1px solid red;

		&__header-text {
			border: 1px solid #ffae00;
			color: #fff;
			text-align: center;
			padding: 0 25px;
    		font-size: 36px;
		}

		&__footer-text {
			border: 1px solid #ff7b00;
			color: #fff;
			text-align: center;
			padding: 0 35px;
		}
}
.block-wrap {
	border: 1px solid #88ff00;
	padding: 0 35px;
}
.block-column {
	border: 1px solid #00ffd5;

		&__img {
			border: 1px solid #0066ff;
			text-align: center;
		}

		&__text {
			border: 1px solid #ff00c8;
			color: #fff;
			text-align: center;
		}
}









@media (min-width: 481px) and (max-width: 992px) {
	// .test {
	// 	background-image: url('../img/img 1.png');
	// 	display: flex;
	// 	justify-content: center;
	// 	padding-bottom: 36px;
	// }
	// .wrpa {
	// 	min-width: 320px;
	// 	max-width: 1200px;
	// }
	// .test-wrap {
	// 	border: 1px solid red;
	
	// 		&__header-text {
	// 			border: 1px solid #ffae00;
	// 			color: #fff;
	// 			text-align: center;
	// 			padding: 0 25px;
	// 			font-size: 36px;
	// 		}
	
	// 		&__footer-text {
	// 			border: 1px solid #ff7b00;
	// 			color: #fff;
	// 			text-align: center;
	// 			padding: 0 35px;
	// 		}
	// }
	.block-wrap {
		border: 1px solid #88ff00;
		padding: 0 20px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		gap: 40px;
	}
	.block-column {
		border: 1px solid #00ffd5;
		width: 45%;
	
			&__img {
				border: 1px solid #0066ff;
				text-align: center;
			}
	
			&__text {
				border: 1px solid #ff00c8;
				color: #fff;
				text-align: center;
			}
	}
	
}





@media (min-width: 993px) {
	// .test {
	// 	background-image: url('../img/img 1.png');
	// 	display: flex;
	// 	justify-content: center;
	// 	padding-bottom: 36px;
	// }
	// .wrpa {
	// 	min-width: 320px;
	// 	max-width: 1200px;
	// }
	// .test-wrap {
	// 	border: 1px solid red;
	
	// 		&__header-text {
	// 			border: 1px solid #ffae00;
	// 			color: #fff;
	// 			text-align: center;
	// 			padding: 0 25px;
	// 			font-size: 36px;
	// 		}
	
	// 		&__footer-text {
	// 			border: 1px solid #ff7b00;
	// 			color: #fff;
	// 			text-align: center;
	// 			padding: 0 35px;
	// 		}
	// }
	.block-wrap {
		border: 1px solid #88ff00;
		padding: 0;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		gap: 50px;
	}
	.block-column {
		border: 1px solid #00ffd5;
		width: 30%;
	
			&__img {
				border: 1px solid #0066ff;
				text-align: center;
			}
	
			&__text {
				border: 1px solid #ff00c8;
				color: #fff;
				text-align: center;
			}
	}
}